Class | RSS::Maker::ChannelBase::CategoriesBase
In: | rss/maker/base.rb
Parent: | Object

### Methods

new_category

### Included Modules

Base

### Classes and Modules

Class RSS::Maker::ChannelBase::CategoriesBase::CategoryBase

### Public Instance methods

new_category()

[Source]

    # File rss/maker/base.rb, line 359
            def new_category
              category = self.class::Category.new(@maker)
              @categories << category
              category
            end

[Validate]